<?xml version="1.0" encoding="UTF-7"?>
<vpn rev="1.0">
  <file version="2.5.2014" id="VPNCore" is_core="yes" type="script" action="install">
    <uri>binaries/vpnsetup.sh</uri>
    <display-name>AnyConnect VPN Client</display-name>
  </file>
</vpn>
